body {
	padding-top: 80px;
	padding-bottom: 10px;
}
.navbar .brand {
	padding-top: 12px;
	padding-bottom: 12px;
	margin-right: 20px;
	font-size: 2em;
}
.navbar .nav {
	font-size: 1.3em;
}

h2.article-title {
	margin-bottom: 0px;
}
h3.article-title {
	margin-bottom: 0px;
}
p.article-info {
	font-size: .9em;
	color: gray;
}
.article-info a:link { color: gray; }
.article-info a:visited { color: gray; }
.article-info a:hover { color: gray; }
.article-info a:active { color: gray; }
.article-title a:link { color: black; }
.article-title a:visited { color: black; }
.article-title a:hover { color: black; }
.article-title a:active { color: black; }
